html .textbox02 .text .text_ttl {
  font-weight: 700;
}

.num {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
.num em {
  display: block;
  line-height: 1;
  font-size: 5rem;
  font-weight: 200;
  font-family: var(--en);
}
.num small {
  display: block;
  line-height: 1;
  font-family: var(--en);
  text-align: center;
  font-size: 1.5rem;
}

html .wide_content .text .wide_content_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 36px;
}